changeLog.consumer.provisioner_incremental_scim-users-only-provisioning.class = edu.internet2.middleware.grouper.changeLog.esb.consumer.EsbConsumer
changeLog.consumer.provisioner_incremental_scim-users-only-provisioning.provisionerConfigId = scim-users-only-provisioning
changeLog.consumer.provisioner_incremental_scim-users-only-provisioning.publisher.class = edu.internet2.middleware.grouper.app.provisioning.ProvisioningConsumer
changeLog.consumer.provisioner_incremental_scim-users-only-provisioning.publisher.debug = false
changeLog.consumer.provisioner_incremental_scim-users-only-provisioning.quartzCron = 0 * * * * ?
otherJob.provisioner_full_scim-users-only-provisioning.class = edu.internet2.middleware.grouper.app.provisioning.GrouperProvisioningFullSyncJob
otherJob.provisioner_full_scim-users-only-provisioning.provisionerConfigId = scim-users-only-provisioning
otherJob.provisioner_full_scim-users-only-provisioning.quartzCron = 0 38 6 * * ?
provisioner.scim-users-only-provisioning.bearerTokenExternalSystemConfigId = basic-auth-a-ajouter-dans-grouper-external-systeme
provisioner.scim-users-only-provisioning.class = edu.internet2.middleware.grouper.app.scim2Provisioning.GrouperScim2Provisioner
provisioner.scim-users-only-provisioning.customizeEntityCrud = true
provisioner.scim-users-only-provisioning.deleteEntitiesIfNotExistInGrouper = true
provisioner.scim-users-only-provisioning.entityMatchingAttribute0name = id
provisioner.scim-users-only-provisioning.entityMatchingAttributeCount = 1
provisioner.scim-users-only-provisioning.loadEntitiesToGrouperTable = true
provisioner.scim-users-only-provisioning.makeChangesToEntities = true
provisioner.scim-users-only-provisioning.numberOfEntityAttributes = 3
provisioner.scim-users-only-provisioning.operateOnGrouperEntities = true
provisioner.scim-users-only-provisioning.operateOnGrouperGroups = false
provisioner.scim-users-only-provisioning.scimType = generic
provisioner.scim-users-only-provisioning.selectAllEntities = true
provisioner.scim-users-only-provisioning.startWith = this is start with read only
provisioner.scim-users-only-provisioning.subjectSourcesToProvision = ldap
provisioner.scim-users-only-provisioning.targetEntityAttribute.0.name = emailValue
provisioner.scim-users-only-provisioning.targetEntityAttribute.0.translateExpressionType = grouperProvisioningEntityField
provisioner.scim-users-only-provisioning.targetEntityAttribute.0.translateFromGrouperProvisioningEntityField = email
provisioner.scim-users-only-provisioning.targetEntityAttribute.1.name = id
provisioner.scim-users-only-provisioning.targetEntityAttribute.1.translateExpressionType = grouperProvisioningEntityField
provisioner.scim-users-only-provisioning.targetEntityAttribute.1.translateFromGrouperProvisioningEntityField = subjectId
provisioner.scim-users-only-provisioning.targetEntityAttribute.2.name = displayName
provisioner.scim-users-only-provisioning.targetEntityAttribute.2.translateExpressionType = grouperProvisioningEntityField
provisioner.scim-users-only-provisioning.targetEntityAttribute.2.translateFromGrouperProvisioningEntityField = name
